<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/3.6" created="2013-09-26 22:40" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Circles Theme</title>
	<link>http://circles.arenaofthemes.com</link>
	<description>Just another WordPress site</description>
	<pubDate>Thu, 26 Sep 2013 22:40:24 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://circles.arenaofthemes.com</wp:base_site_url>
	<wp:base_blog_url>http://circles.arenaofthemes.com</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>hakan.links@gmail.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[Hakan]]></wp:author_first_name><wp:author_last_name><![CDATA[Oksuz]]></wp:author_last_name></wp:author>
	<wp:author><wp:author_id>5</wp:author_id><wp:author_login>John</wp:author_login><wp:author_email>cenk.links@gmail.com</wp:author_email><wp:author_display_name><![CDATA[John]]></wp:author_display_name><wp:author_first_name><![CDATA[John]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>http://wordpress.org/?v=3.6</generator>

	<item>
		<title>new-icons</title>
		<link>http://circles.arenaofthemes.com/new-icons/</link>
		<pubDate>Tue, 03 Sep 2013 17:52:12 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://circles.arenaofthemes.com/?page_id=3366</guid>
		<description></description>
		<content:encoded><![CDATA[[highlight color="#000000" border_color="" background_image="" background_attachment="scroll" background_position="left top" background_stretch="yes" min_height="" first_page="yes" last_page="yes" padding_top="" padding_bottom="" margin_bottom="20" fullwidth="yes"]

[image animation="left-to-right" size="dont_scale" align="alignnone"]http://circles.arenaofthemes.com/wp-content/uploads/2013/09/web-design-social-media-technologies-1.png[/image]

[/highlight]

[highlight color="" border_color="" background_image="http://circles.arenaofthemes.com/wp-content/uploads/2013/09/office2.jpg" background_attachment="fixed" background_position="center center" background_stretch="no" min_height="300" first_page="yes" last_page="no" padding_top="60" padding_bottom="70" margin_bottom="" fullwidth="yes"]

[one_third]

[icon_5 icon="icomoon-signup" icon_color="#1abc9c" text_color="#e2e5e8" title="HIGHLY CUSTOMIZABLE"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget.

[/icon_5]

[/one_third]

[one_third]

[icon_5 icon="icomoon-eye-5" icon_color="#8d57a4" text_color="#e2e5e8" title="RETINA READY"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget.

[/icon_5]

[/one_third]

[one_third_last]

[icon_5 icon="icomoon-checkbox" icon_color="#4a97ca" text_color="#e2e5e8" title="GLOBAL SOLUTIONS"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget.

[/icon_5]

[/one_third_last]

[one_third]

[icon_5 icon="icomoon-mobile" icon_color="#ec7064" text_color="#e2e5e8" title="100% RESPONSIVE"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget.

[/icon_5]

[/one_third]

[one_third]

[icon_5 icon="icomoon-user-plus-3" icon_color="#d69840" text_color="#e2e5e8" title="USER FRIENDLY"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget.

[/icon_5]

[/one_third]

[one_third_last]

[icon_5 icon="icomoon-phone-6" icon_color="#94b13a" text_color="#e2e5e8" title="LIVE SUPPORT"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget.

[/icon_5]

[/one_third_last]

[/highlight]

[highlight color="#ffffff" border_color="" background_image="" background_attachment="scroll" background_position="left top" background_stretch="yes" min_height="" first_page="yes" last_page="no" padding_top="50" padding_bottom="" margin_bottom="" fullwidth="yes"]

[one_half]

<img class="alignnone size-full wp-image-2800" alt="multi_device" src="http://circles.arenaofthemes.com/wp-content/uploads/2013/08/multi_device1.png" width="500" height="340" />

&nbsp;

[/one_half]

[one_half_last]

[icons_list animation="showup"]

[icons_list_item type="icomoon-paper-plane" title="Flexible Solutions"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget justo lacus.

[/icons_list_item]

[icons_list_item type="icomoon-target" title="Target Aproach"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget justo lacus.

[/icons_list_item]

[icons_list_item type="icomoon-globe-2" title="Global Development"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget justo lacus.

[/icons_list_item]

[/icons_list]

[/one_half_last]

[/highlight]

[highlight color="" border_color="" background_image="http://circles.arenaofthemes.com/wp-content/uploads/2013/09/table.jpg" background_attachment="fixed" background_position="center center" background_stretch="no" min_height="" first_page="yes" last_page="yes" padding_top="20" padding_bottom="20" margin_bottom="" fullwidth="yes"]

[one_third]

[icon_box icon="icomoon-superscript" url="#" target="_blank" title="MULTI LAYERED CUSTOMIZATION"]

Mauris rhoncus pretium porttitor. Cras scelerisque commodo odio. Phasellus dolor enim, faucibus egestas scelerisque hendrerit, aliquet sed lorem egestas scelerisque.

[/icon_box]

[/one_third]

[one_third]

[icon_box icon="icomoon-wink" url="#" target="_blank" title="1000+ HAPPY CLIENTS"]

Mauris rhoncus pretium porttitor. Cras scelerisque commodo odio. Phasellus dolor enim, faucibus egestas scelerisque hendrerit, aliquet sed lorem egestas scelerisque.

[/icon_box]

[/one_third]

[one_third_last]

[icon_box icon="icomoon-highlight" url="#" target="_blank" title="REGULAR &amp; INSTANT UPDATES"]

Mauris rhoncus pretium porttitor. Cras scelerisque commodo odio. Phasellus dolor enim, faucibus egestas scelerisque hendrerit, aliquet sed lorem egestas scelerisque.

[/icon_box]

[/one_third_last]

[/highlight]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>3366</wp:post_id>
		<wp:post_date>2013-09-03 17:52:12</wp:post_date>
		<wp:post_date_gmt>2013-09-03 17:52:12</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>new-icons</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bwps_enable_ssl</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_builder_items</wp:meta_key>
			<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_builder_content</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax_effect</wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_position_single</wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>main_menu_style</wp:meta_key>
			<wp:meta_value><![CDATA[style2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>titlebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>show_recent_tweet_footer</wp:meta_key>
			<wp:meta_value><![CDATA[yes]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>show_page_content</wp:meta_key>
			<wp:meta_value><![CDATA[yes]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>post_slider</wp:meta_key>
			<wp:meta_value><![CDATA[banner-builder-3380]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>transparent_header</wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>transparent_content</wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Our Team</title>
		<link>http://circles.arenaofthemes.com/our-team/</link>
		<pubDate>Sun, 08 Sep 2013 16:52:18 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://circles.arenaofthemes.com/?page_id=3477</guid>
		<description></description>
		<content:encoded><![CDATA[[highlight color="#000000" border_color="" background_image="" background_attachment="scroll" background_position="left top" background_stretch="yes" min_height="" first_page="yes" last_page="yes" padding_top="" padding_bottom="20" margin_bottom="" fullwidth="yes"]

[image animation="left-to-right" size="dont_scale" align="alignnone"]http://circles.arenaofthemes.com/wp-content/uploads/2013/09/web-design-social-media-technologies-1.png[/image]

[/highlight]

[highlight color="#ffffff" border_color="" background_image="" background_attachment="scroll" background_position="left top" background_stretch="yes" min_height="" first_page="no" last_page="no" padding_top="60" padding_bottom="20" margin_bottom="" fullwidth="yes"]

[one_third][person id="135"][/one_third]

[one_third][person id="118"][/one_third]

[one_third_last][person id="127"][/one_third_last]

[/highlight]

[highlight color="#eeeeee" border_color="" background_image="" background_attachment="scroll" background_position="left top" background_stretch="yes" min_height="" first_page="no" last_page="no" padding_top="50" padding_bottom="" margin_bottom="" fullwidth="yes"]

[one_half][gal zoom="enabled"][gal_item tooltip="Here is a sample special tooltip"]http://circles.arenaofthemes.com/wp-content/uploads/2013/09/IMG_5778_small.jpg[/gal_item][gal_item tooltip=""]http://circles.arenaofthemes.com/wp-content/uploads/2013/09/mountainer3.jpg[/gal_item][gal_item tooltip=""]http://circles.arenaofthemes.com/wp-content/uploads/2013/09/photodune-4789544-happy-kid-playing-with-toy-airplane-small.jpg[/gal_item][gal_item tooltip=""]http://circles.arenaofthemes.com/wp-content/uploads/2013/08/home_alt_4_new_1-banner.jpg[/gal_item][gal_item tooltip=""]http://circles.arenaofthemes.com/wp-content/uploads/2013/08/IMG_5769.jpg[/gal_item][/gal][/one_half]

[one_half_last]

[icons_list animation="showup"]

[icons_list_item type="icomoon-paper-plane" title="Flexible Solutions"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget justo lacus.

[/icons_list_item]

[icons_list_item type="icomoon-target" title="Target Aproach"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget justo lacus.

[/icons_list_item]

[icons_list_item type="icomoon-globe-2" title="Global Development"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget justo lacus.

[/icons_list_item]

[/icons_list]

[/one_half_last]

[/highlight]

[highlight color="#ffffff" border_color="" background_image="" background_attachment="scroll" background_position="left top" background_stretch="yes" min_height="350" first_page="no" last_page="yes" padding_top="60" padding_bottom="30" margin_bottom="" fullwidth="yes"]

[one_half]

[special_text tagname="h3" pattern="no" color="#45484a" font_size="24" font_weight="default" font="default" margin_top="" margin_bottom="30" align="left"]<span style="font-weight: 300;">WHAT PEOPLE SAY ABOUT US</span>[/special_text]

[testimonial id="3513"][/one_half]

[one_half_last]

[special_text tagname="h3" pattern="no" color="#45484a" font_size="24" font_weight="default" font="default" margin_top="" margin_bottom="30" align="left"]<span style="font-weight: 300;">MAIN SERVICES</span>[/special_text]

[accordion style="modern" open="yes"][accordion_toggle title="Suspendisse trastique ante"]Morbi ullamcorper porttitor velit vitae vestibulum. Vivamus bibendum vitae ligula sed vulputate. Fusce rhoncus, justo ut fringilla lacinia, urna turpis feugiat erat, non cursus turpis ipsum nec nibh. Fusce in rutrum mi. [/accordion_toggle][accordion_toggle title="Fusce rhoncus, justo ut fringilla"]Morbi ullamcorper porttitor velit vitae vestibulum. Vivamus bibendum vitae ligula sed vulputate. Fusce rhoncus, justo ut fringilla lacinia, urna turpis feugiat erat, non cursus turpis ipsum nec nibh. Fusce in rutrum mi. [/accordion_toggle][accordion_toggle title="Vivamus bibendum vitae ligula sed vulputate. "]Morbi ullamcorper porttitor velit vitae vestibulum. Vivamus bibendum vitae ligula sed vulputate. Fusce rhoncus, justo ut fringilla lacinia, urna turpis feugiat erat, non cursus turpis ipsum nec nibh. Fusce in rutrum mi. [/accordion_toggle][/accordion][/one_half_last]

[/highlight]

[highlight color="" border_color="" background_image="http://circles.arenaofthemes.com/wp-content/uploads/2013/09/office2.jpg" background_attachment="fixed" background_position="center center" background_stretch="no" min_height="300" first_page="yes" last_page="yes" padding_top="60" padding_bottom="30" margin_bottom="" fullwidth="yes"]

[one_third]

[icon_5 icon="icomoon-signup" icon_color="#1abc9c" text_color="#e2e5e8" title="HIGHLY CUSTOMIZABLE"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget.

[/icon_5]

[/one_third]

[one_third]

[icon_5 icon="icomoon-eye-5" icon_color="#8d57a4" text_color="#e2e5e8" title="RETINA READY"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget.

[/icon_5]

[/one_third]

[one_third_last]

[icon_5 icon="icomoon-checkbox" icon_color="#4a97ca" text_color="#e2e5e8" title="GLOBAL SOLUTIONS"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget.

[/icon_5]

[/one_third_last]

[one_third]

[icon_5 icon="icomoon-mobile" icon_color="#ec7064" text_color="#e2e5e8" title="100% RESPONSIVE"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget.

[/icon_5]

[/one_third]

[one_third]

[icon_5 icon="icomoon-user-plus-3" icon_color="#d69840" text_color="#e2e5e8" title="USER FRIENDLY"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget.

[/icon_5]

[/one_third]

[one_third_last]

[icon_5 icon="icomoon-phone-6" icon_color="#94b13a" text_color="#e2e5e8" title="LIVE SUPPORT"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget.

[/icon_5]

[/one_third_last]

[/highlight]

[promo_line color="#f26d6d" border_color="" background_image="" background_attachment="scroll" background_position="left top" min_height="" first_page="yes" last_page="yes" padding_top="39" padding_bottom="19" margin_bottom="" fullwidth="yes" header="A fully responsive theme" subheader="with clean design for your success!" buttontext="Check Details" url="#" target="_blank" icon="icon-heart"]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>3477</wp:post_id>
		<wp:post_date>2013-09-08 16:52:18</wp:post_date>
		<wp:post_date_gmt>2013-09-08 16:52:18</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>our-team</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>post_slider</wp:meta_key>
			<wp:meta_value><![CDATA[banner-builder-3518]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bwps_enable_ssl</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_builder_items</wp:meta_key>
			<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_builder_content</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax_effect</wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_position_single</wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>main_menu_style</wp:meta_key>
			<wp:meta_value><![CDATA[style2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>titlebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>show_page_content</wp:meta_key>
			<wp:meta_value><![CDATA[yes]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>show_recent_tweet_footer</wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>transparent_header</wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>transparent_content</wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Transparent Header</title>
		<link>http://circles.arenaofthemes.com/transparent-header/</link>
		<pubDate>Thu, 12 Sep 2013 09:30:11 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://circles.arenaofthemes.com/?page_id=3564</guid>
		<description></description>
		<content:encoded><![CDATA[[space height="30"]

[one_fourth]

[icon_3 icon="icomoon-support" title="Top Notch Support "]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat.

[/icon_3]

[/one_fourth]

[one_fourth]

[icon_3 icon="icomoon-clock" title="Regular Updates"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat.

[/icon_3]

[/one_fourth]

[one_fourth]

[icon_3 icon="icomoon-wrench-3" title="SEO Optimized"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat.

[/icon_3]

[/one_fourth]

[one_fourth_last]

[icon_3 icon="icomoon-power-cord" title="Powerful Tools"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat.

[/icon_3]

[/one_fourth_last]

[space height="50"]

[highlight color="#f8f8f8" border_color="#cccccc" background_image="" background_attachment="scroll" background_position="left top" background_stretch="yes" min_height="" first_page="no" last_page="no" padding_top="50" padding_bottom="50" margin_bottom="" fullwidth="yes"]

[featured_projects category="" header="FEATURED PROJECTS" limit="10"]

Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.

[/featured_projects]

[/highlight]

[highlight color="#ffffff" border_color="" background_image="" background_attachment="scroll" background_position="left top" background_stretch="yes" min_height="" first_page="yes" last_page="no" padding_top="50" padding_bottom="" margin_bottom="" fullwidth="yes"]

[one_half]

<img class="alignnone size-full wp-image-2800" alt="multi_device" src="http://circles.arenaofthemes.com/wp-content/uploads/2013/08/multi_device1.png" width="500" height="340" />

&nbsp;

[/one_half]

[one_half_last]

[icons_list animation="showup"]

[icons_list_item type="icomoon-paper-plane" title="Flexible Solutions"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget justo lacus.

[/icons_list_item]

[icons_list_item type="icomoon-target" title="Target Aproach"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget justo lacus.

[/icons_list_item]

[icons_list_item type="icomoon-globe-2" title="Global Development"]

Lorem ipsum dolor sit amet, tetur piscing elit. Suspendisse smod congue bibendum. Aliquam erat volutpat. Phasellus eget justo lacus.

[/icons_list_item]

[/icons_list]

[/one_half_last]

[/highlight]

[highlight color="" border_color="" background_image="http://circles.arenaofthemes.com/wp-content/uploads/2013/08/img_par_6.jpg" background_attachment="fixed" background_position="center center" background_stretch="no" min_height="" first_page="yes" last_page="yes" padding_top="20" padding_bottom="20" margin_bottom="" fullwidth="yes"]

[one_third]

[icon_box icon="icomoon-superscript" url="#" target="_blank" title="MULTI LAYERED CUSTOMIZATION"]

Mauris rhoncus pretium porttitor. Cras scelerisque commodo odio. Phasellus dolor enim, faucibus egestas scelerisque hendrerit, aliquet sed lorem egestas scelerisque.

[/icon_box]

[/one_third]

[one_third]

[icon_box icon="icomoon-wink" url="#" target="_blank" title="1000+ HAPPY CLIENTS"]

Mauris rhoncus pretium porttitor. Cras scelerisque commodo odio. Phasellus dolor enim, faucibus egestas scelerisque hendrerit, aliquet sed lorem egestas scelerisque.

[/icon_box]

[/one_third]

[one_third_last]

[icon_box icon="icomoon-highlight" url="#" target="_blank" title="REGULAR &amp; INSTANT UPDATES"]

Mauris rhoncus pretium porttitor. Cras scelerisque commodo odio. Phasellus dolor enim, faucibus egestas scelerisque hendrerit, aliquet sed lorem egestas scelerisque.

[/icon_box]

[/one_third_last]

[/highlight]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>3564</wp:post_id>
		<wp:post_date>2013-09-12 09:30:11</wp:post_date>
		<wp:post_date_gmt>2013-09-12 09:30:11</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>transparent-header</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bwps_enable_ssl</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_builder_items</wp:meta_key>
			<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_builder_content</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax_effect</wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_position_single</wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right_sidebar_2</wp:meta_key>
			<wp:meta_value><![CDATA[main]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>main_menu_style</wp:meta_key>
			<wp:meta_value><![CDATA[style2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>transparent_header</wp:meta_key>
			<wp:meta_value><![CDATA[yes]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>transparent_content</wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>titlebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>show_recent_tweet_footer</wp:meta_key>
			<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>show_page_content</wp:meta_key>
			<wp:meta_value><![CDATA[yes]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>post_slider</wp:meta_key>
			<wp:meta_value><![CDATA[banner-builder-3576]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
